<map version="0.9.0">
<node COLOR="#FFFFFF"  BACKGROUND_COLOR="#35a7ff" CREATED="1345482736000" ID="Freemind_Link_195687912" MODIFIED="1346622914000" TEXT="Unit 7: Professional Development and
Researching Practice">
<edge COLOR="#babdbf"/><font SIZE="14"/><richcontent TYPE="NOTE"><html><head></head><body><p><span style="font-size: 10.0pt; font-family: Verdana; background: yellow;">Using e-tools for researching practice, collaboration and management (module review, reflecting and transforming practice)</span></p><p><span style="background-color: yellow;"></span></p><p></p><p>This resources provide opportunities to study e-tools, especially OERs, for researching professional development and researching practice in the context of creativity and digital literacy. In summary, knowing about OERs would seem to be a new area of digital literacy. However, accreditation, quality assurance and financial issues may militate against creativity in this field. </p><p><br/></p><p>The resources have been curated on a MindMap that covers professional development opportunities for learning about Open Educational Resources (OERs) as well as some specific information about researching practice. </p><p><br/></p><p>A key issue that emerges is the tension between traditional and informal forms of professional development.There are three perspectives on this issue. Firstly, in traditional accredited programmes of professional development the content is planned long before and may already be out of date in this fast moving area because of the time lag whilst accreditation is agreed by an awarding body. These courses will have a cost.</p><p><br/></p><p>The second perspective is emerging informal professional development facilitated by the increasing availability of &#x2018;free&#x2019; OERs. These can underpin private study or can be the content of community learning in groups that is often online. These different communities, often with free membership, present their collective learning online in different forms of OER. Often the author has been paid to produce these OERs however. If they are published they can then be used by other bodies which may endanger the jobs of existing tutors. There is also no obvious route for quality assurance. </p><p><br/></p><p>The third perspective bridges the gap between these two: traditional and informal. This can be seen when educators oversee the development of action research studies that can be published singly or collected together to provide a management of change message. This method offers the most obvious way of researching practice with a view to reflection and change. This method also facilitates group reflection. Where tutors are involved there is a cost, however. </p><p><br/></p><p>In detail the user can investigate these resources to see how the new availability of OERs affects the role of the educator as a teacher and a learner in a formal accredited course. Secondly the study can lead to a reflection on whether the availability of OERs makes the development of remote informal learning alone or in a community more likely as a professional practice. Thirdly the user may wish to use the experience of investigating this resource to reflect on whether the availability of OERs impacts on research into professional practice. Overall the user will want to reflect on how all these issues impact on digital literacy and creativity for profession educators. </p><div><br/></div><p></p></body></html></richcontent><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344154159000" ID="Freemind_Link_195688040" MODIFIED="1346099011000" POSITION="right" TEXT="Stimulus questions">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344154170000" LINK="http://www.elearnspace.org/blog/2012/07/25/moocs-are-really-a-platform/" ID="Freemind_Link_195688041" MODIFIED="1345492727000" TEXT="Are all kinds of pedagogical styles that
underpin OERs acceptable?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344154241000" LINK="http://halfanhour.blogspot.co.uk/2011/05/oer-debate-in-full.html" ID="Freemind_Link_195688042" MODIFIED="1346076420000" TEXT="Should OERs
 promote commercial
content?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344154269000" ID="Freemind_Link_195688043" MODIFIED="1346076432000" TEXT="What is the value in terms of
professional learning of OERS
compared with MOOCs">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344154283000" ID="Freemind_Link_195688044" MODIFIED="1346076975000" TEXT="Might OERs bring about the death of the
university accredited educator and the
demise of educational publishers?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346076483000" ID="Freemind_Link_197865914" MODIFIED="1346099213000" TEXT="Are OERs a panacea for
professionallearning at no cost?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346076722000" ID="Freemind_Link_197866827" MODIFIED="1346076722000" TEXT="Are all recommendations to educators use
particular OERs for professional development
equally trust worthy? When might the
recommendations be questionable?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346076802000" ID="Freemind_Link_197867109" MODIFIED="1346076802000" TEXT="Who should author OERs?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346076851000" ID="Freemind_Link_197867330" MODIFIED="1346076869000" TEXT="What impact will OERS have, or are already having, on
conventional professional development both for the educator of
teachers and for the professional learners?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346076892000" ID="Freemind_Link_197867484" MODIFIED="1346076940000" TEXT="Will the availabilityof OERs make professional learning more
accessible for teachers on limited funding or in remote locations?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346077011000" ID="Freemind_Link_197868146" MODIFIED="1346077053000" TEXT="Are OERs really a means of free professional development? Free to whom?">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346077112000" ID="Freemind_Link_197868746" MODIFIED="1346077115000" TEXT="Do OERs impact on educators' copyright? Does this matter?">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#f4faff" CREATED="1342431230000" ID="Freemind_Link_195687998" MODIFIED="1346622881000" POSITION="left" TEXT="Extension
work">
<font SIZE="18"/><richcontent TYPE="NOTE"><html><head></head><body><p>Researching and reviewing OER practice as a professional development exercise (linked with unit 4)</p></body></html></richcontent><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342431253000" ID="Freemind_Link_195687999" MODIFIED="1345482739000" TEXT="Academic Institutions">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344427944000" LINK="http://openlearn.open.ac.uk/" ID="Freemind_Link_195688000" MODIFIED="1345482739000" TEXT="Open Learn">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344428005000" LINK="http://podcasts.ox.ac.uk/openspires.html" ID="Freemind_Link_195688001" MODIFIED="1345482739000" TEXT="University of Oxford">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342431265000" ID="Freemind_Link_195688002" MODIFIED="1345482739000" TEXT="Wiki Foundation">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342431274000" LINK="http://www.wikipedia.org/" ID="Freemind_Link_195688003" MODIFIED="1345482739000" TEXT="Wikipedia">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342431283000" LINK="http://commons.wikimedia.org/" ID="Freemind_Link_195688004" MODIFIED="1345482739000" TEXT="WikiMedia Commons">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432020000" ID="Freemind_Link_195688005" MODIFIED="1345482739000" TEXT="Internet Archive">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1343825809000" ID="Freemind_Link_195688006" MODIFIED="1345482739000" TEXT="Prelinger">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432030000" ID="Freemind_Link_195688007" MODIFIED="1345482739000" TEXT="Wellcome Foundation">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432041000" ID="Freemind_Link_195688008" MODIFIED="1345482739000" TEXT="National Archives">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342452813000" ID="Freemind_Link_195688010" MODIFIED="1345482739000" TEXT="Khan">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342452820000" ID="Freemind_Link_195688011" MODIFIED="1345482739000" TEXT="Smart History">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344428029000" LINK="http://www.khanacademy.org/" ID="Freemind_Link_195688012" MODIFIED="1345482739000" TEXT="Khan Academy">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1345469099000" ID="Freemind_Link_195688013" MODIFIED="1345482739000" TEXT="Computer Science">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342453940000" LINK="http://www.gutenberg.org/" ID="Freemind_Link_195688014" MODIFIED="1345482739000" TEXT="Project Gutenberg">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1343742975000" ID="Freemind_Link_195688015" MODIFIED="1345482739000" TEXT="iTunes U">
<font SIZE="12" BOLD="true"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1343825736000" LINK="http://www.flickr.com/commons" ID="Freemind_Link_195688016" MODIFIED="1345482739000" TEXT="Flickr Commons">
<font SIZE="12"/><richcontent TYPE="NOTE"><html><head></head><body><p style="font-style: normal; font-size: 14px; margin-bottom: 1em; color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; line-height: 20px; background-color: rgb(245, 245, 245);">The key goals of The Commons on Flickr are to firstly show you hidden treasures in the world's public photography archives, and secondly to show how your input and knowledge can help make these collections even richer.</p><p style="font-style: normal; font-size: 14px; margin-bottom: 1em; color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; line-height: 20px; background-color: rgb(245, 245, 245); font-weight: bold;">You're invited to help describe the photographs you discover in The Commons on Flickr, either by adding tags or leaving comments.*</p><p style="font-style: normal; font-size: 14px; margin-bottom: 1em; color: rgb(0, 0, 0); font-family: Arial, Helvetica, sans-serif; line-height: 20px; background-color: rgb(245, 245, 245); font-weight: bold;"><br/></p></body></html></richcontent></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1343838934000" ID="Freemind_Link_195688017" MODIFIED="1345482739000" TEXT="rumsey Map Collection">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344087048000" LINK="http://www.jorum.ac.uk/" ID="Freemind_Link_195688018" MODIFIED="1345482739000" TEXT="JORUM">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342453272000" LINK="http://en.wikipedia.org/wiki/Open_educational_resources" ID="Freemind_Link_195687918" MODIFIED="1345492320000" TEXT="Wikipedia">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1345482923000" ID="Freemind_Link_195688981" MODIFIED="1346098076000" TEXT="Extension work: creating OERS as a
professional learning task ( see Unit 4)">
<font SIZE="12"/><richcontent TYPE="NOTE"><html><head></head><body>&lt;!--
 /* Font Definitions */
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:-1593833729 1073750107 16 0 415 0;}
@font-face
	{font-family:Verdana;
	panose-1:2 11 6 4 3 5 4 4 2 4;
	mso-font-charset:0;
	mso-generic-font-family:auto;
	mso-font-pitch:variable;
	mso-font-signature:-1593833729 1073750107 16 0 415 0;}
 /* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{mso-style-unhide:no;
	mso-style-qformat:yes;
	mso-style-parent:"";
	margin:0cm;
	margin-bottom:.0001pt;
	mso-pagination:widow-orphan;
	font-size:12.0pt;
	font-family:"Times New Roman";
	mso-fareast-font-family:"Times New Roman";
	mso-fareast-language:EN-GB;}
span.apple-converted-space
	{mso-style-name:apple-converted-space;
	mso-style-unhide:no;}
.MsoChpDefault
	{mso-style-type:export-only;
	mso-default-props:yes;
	font-size:10.0pt;
	mso-ansi-font-size:10.0pt;
	mso-bidi-font-size:10.0pt;}
@page WordSection1
	{size:612.0pt 792.0pt;
	margin:72.0pt 90.0pt 72.0pt 90.0pt;
	mso-header-margin:36.0pt;
	mso-footer-margin:36.0pt;
	mso-paper-source:0;}
div.WordSection1
	{page:WordSection1;}
-->&#xa0;<span style="font-size: 10.0pt; font-family: Verdana; padding: 0cm; background: yellow;"></span><span class="apple-converted-space"><span style="font-size: 10.0pt; font-family: Verdana; background: yellow;"> </span></span><span style="font-size: 10.0pt; font-family: Verdana; background: yellow;">-
Using e-tools for researching practice, collaboration and management (module
review, reflecting and transforming practice)</span></body></html></richcontent><node COLOR="#4c5053"  BACKGROUND_COLOR="#f4faff" CREATED="1341490340000" ID="Freemind_Link_195687961" MODIFIED="1345491776000" TEXT="Licences">
<font SIZE="14"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1341490376000" LINK="http://www.youtube.com/watch?v=k5-rTvhljzA" ID="Freemind_Link_195687962" MODIFIED="1345482738000" TEXT="Creative Commons">
<font SIZE="12" BOLD="true"/><richcontent TYPE="NOTE"><html><head></head><body><p><strong>CREATIVE COMMONS</strong> offers</p></body></html></richcontent><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342429780000" ID="Freemind_Link_195687963" MODIFIED="1345482738000" TEXT="Licences">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430826000" ID="Freemind_Link_195687964" MODIFIED="1345482738000" TEXT="BY">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430829000" ID="Freemind_Link_195687965" MODIFIED="1345482738000" TEXT="BY SA">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430837000" ID="Freemind_Link_195687966" MODIFIED="1345482738000" TEXT="BY ND">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430629000" ID="Freemind_Link_195687967" MODIFIED="1345482738000" TEXT="Categories">
<font SIZE="12"/><arrowlink COLOR="#71cb2d" DESTINATION="Freemind_Link_195687963" ENDARROW="Default" ID="Arrow_ID_3467372" STARTARROW="None"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430785000" ID="Freemind_Link_195687968" MODIFIED="1345482738000" TEXT="BY">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430796000" ID="Freemind_Link_195687970" MODIFIED="1345482738000" TEXT="SA">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430798000" ID="Freemind_Link_195687971" MODIFIED="1345482738000" TEXT="NC">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342430806000" ID="Freemind_Link_195687972" MODIFIED="1345482738000" TEXT="ND">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342431081000" ID="Freemind_Link_195687973" MODIFIED="1345482738000" TEXT="Jurisdiction">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1343829286000" ID="Freemind_Link_195687974" MODIFIED="1345482738000" TEXT="CC Reosurces">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344451650000" LINK="http://clintlalonde.net/2012/08/08/submitting-oers-using-the-oer-commons-bookmarklet/?utm_source=dlvr.it&amp;utm_medium=twitter" ID="Freemind_Link_195687975" MODIFIED="1345482738000" TEXT="CC Tools">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1341849122000" ID="Freemind_Link_195687976" MODIFIED="1345482738000" TEXT="Public Domain">
<font SIZE="12" BOLD="true"/><richcontent TYPE="NOTE"><html><head></head><body><p><span style="font-size: small;">The <strong>Public Domain</strong> will vary &#xa0;- worrks may be in the public Domain in one country but not in others</span></p></body></html></richcontent></node>
<node COLOR="#FF0000"  BACKGROUND_COLOR="#" CREATED="1342431189000" ID="Freemind_Link_195687979" MODIFIED="1345482738000" TEXT="&#xa9; Copyright">
<font SIZE="12" BOLD="true"/><richcontent TYPE="NOTE"><html><head></head><body><p><span style="font-size: medium;">Notes - you cannot include &#xa9; works in an OER - (without the owners permission). &#xa0;Even with permission - it may not be far rewaching enough to allow resource to be used in an OER.</span></p></body></html></richcontent></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#f4faff" CREATED="1341490331000" ID="Freemind_Link_195687953" MODIFIED="1345491821000" TEXT="Media">
<font SIZE="14"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342429353000" ID="Freemind_Link_195687954" MODIFIED="1345482737000" TEXT="Text">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344087087000" ID="Freemind_Link_195687955" MODIFIED="1345482738000" TEXT="eBooks">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342429357000" ID="Freemind_Link_195687956" MODIFIED="1345482738000" TEXT="images">
<font SIZE="12" BOLD="true"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342429362000" ID="Freemind_Link_195687957" MODIFIED="1345482738000" TEXT="Video">
<font SIZE="12" BOLD="true"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342429371000" ID="Freemind_Link_195687958" MODIFIED="1345482738000" TEXT="Web Based">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432056000" ID="Freemind_Link_195687959" MODIFIED="1345482738000" TEXT="Blogs">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432066000" ID="Freemind_Link_195687960" MODIFIED="1345482738000" TEXT="Platfroms">
<font SIZE="12"/></node>
</node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#f4faff" CREATED="1342454014000" ID="Freemind_Link_195687927" MODIFIED="1346078115000" TEXT="Application">
<font SIZE="14"/><richcontent TYPE="NOTE"><html><head></head><body><p>This node explores instances where the use of OERS may be apporpriate and the practice of using OERS</p></body></html></richcontent><arrowlink COLOR="#333333" DESTINATION="Freemind_Link_195687988" ENDARROW="Default" ID="Arrow_ID_3467370" STARTARROW="None"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342738138000" LINK="http://en.wikipedia.org/wiki/Massive_open_online_course" ID="Freemind_Link_195687928" MODIFIED="1345482737000" TEXT="MOOCs: Two pedagogical styles:creation,
creativity, autonomy, and social networked
learning or traditional transmission approach
through video presentations and short quizzes
and testing.">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078709000" LINK="http://load2learn.org.uk/training/onlinecourse/" ID="Freemind_Link_195687929" MODIFIED="1345482737000" TEXT="Examples:a
reading
MOOC">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078873000" ID="Freemind_Link_195687930" MODIFIED="1345482737000" TEXT="The new VLE?">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1343829371000" ID="Freemind_Link_195687932" MODIFIED="1345482737000" TEXT="Online Course">
<font SIZE="14"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344429667000" ID="Freemind_Link_195687933" MODIFIED="1345482737000" TEXT="Local Courses">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344099673000" ID="Freemind_Link_195687934" MODIFIED="1345482737000" TEXT="MOOCs">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344099690000" LINK="http://openeducation.us/" ID="Freemind_Link_195687935" MODIFIED="1345482737000" TEXT="Open Education">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344099732000" LINK="http://ds106.us/about" ID="Freemind_Link_195687936" MODIFIED="1345482737000" TEXT="DS106">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344440842000" ID="Freemind_Link_195687937" MODIFIED="1345482737000" TEXT="Edx">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344440890000" ID="Freemind_Link_195687938" MODIFIED="1345482737000" TEXT="Non Profit">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344440851000" ID="Freemind_Link_195687939" MODIFIED="1345482737000" TEXT="Coursera">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100165000" LINK="https://www.coursera.org/" ID="Freemind_Link_195687940" MODIFIED="1345482737000" TEXT="University of Edinburgh">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344440879000" ID="Freemind_Link_195687941" MODIFIED="1345482737000" TEXT="For Profit">
<font SIZE="12"/></node>
</node>
</node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1343829377000" ID="Freemind_Link_195687942" MODIFIED="1345482737000" TEXT="VLEs">
<font SIZE="14"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344085465000" ID="Freemind_Link_195687943" MODIFIED="1345482737000" TEXT="use of OERs in VLES">
<font SIZE="12"/><arrowlink COLOR="#71cb2d" DESTINATION="Freemind_Link_195687961" ENDARROW="Default" ID="Arrow_ID_3467371" STARTARROW="None"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344077879000" ID="Freemind_Link_195687944" MODIFIED="1345482737000" TEXT="Crowd sourcing">
<font SIZE="14"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344077909000" ID="Freemind_Link_195687945" MODIFIED="1345482737000" TEXT="microblogging e.g. Twitter">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344077979000" ID="Freemind_Link_195687946" MODIFIED="1345482737000" TEXT="informal information e.g. Linkedin">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344079130000" LINK="http://www.mirandanet.ac.uk/mirandamods" ID="Freemind_Link_195687947" MODIFIED="1345482737000" TEXT="MirandaMods">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344079151000" ID="Freemind_Link_195687948" MODIFIED="1345482737000" TEXT="TeachMeets">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344099828000" LINK="http://www.educationcommunities.org/c/75979/home.do" ID="Freemind_Link_195687949" MODIFIED="1345482737000" TEXT="OER development comunity">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344244312000" ID="Freemind_Link_195687950" MODIFIED="1345482737000" TEXT="OER  Use - Practical Examples">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344244349000" LINK="http://cain.blogspot.ca/p/oers.html" ID="Freemind_Link_195687952" MODIFIED="1345482737000" TEXT="Redwood College">
<font SIZE="12"/></node>
</node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#f4faff" CREATED="1342427699000" ID="Freemind_Link_195687988" MODIFIED="1346078118000" TEXT="Properties">
<font SIZE="14"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342428163000" ID="Freemind_Link_195687989" MODIFIED="1345482739000" TEXT="Sustainability">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432078000" ID="Freemind_Link_195687990" MODIFIED="1345482739000" TEXT="Open Learning">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432361000" ID="Freemind_Link_195687991" MODIFIED="1345482739000" TEXT="Knowledge Building">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342432364000" ID="Freemind_Link_195687992" MODIFIED="1345482739000" TEXT="Transferability">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342453889000" ID="Freemind_Link_195687993" MODIFIED="1345482739000" TEXT="Open Content">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342454053000" ID="Freemind_Link_195687994" MODIFIED="1345482739000" TEXT="Shareable">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342454130000" ID="Freemind_Link_195687995" MODIFIED="1345482739000" TEXT="Open Acess">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342454167000" ID="Freemind_Link_195687997" MODIFIED="1345482739000" TEXT="Standards">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344076623000" ID="Freemind_Link_195688047" MODIFIED="1346088356000" TEXT="E-tools for researching OERs">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344076689000" ID="Freemind_Link_195688048" MODIFIED="1345482741000" TEXT="Researching Practice">
<font SIZE="12"/><arrowlink COLOR="#cc33cc" DESTINATION="Freemind_Link_195687998" ENDARROW="Default" ID="Arrow_ID_3467375" STARTARROW="None"/><arrowlink COLOR="#cc33cc" DESTINATION="Freemind_Link_195687953" ENDARROW="Default" ID="Arrow_ID_3467376" STARTARROW="None"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100251000" LINK="http://fm.schmoller.net/2011/12/apples-screwdrivers-and-desks.html" ID="Freemind_Link_195688049" MODIFIED="1345482741000" TEXT="Apples,
screwdrivers
and desks: a
comparative
review 
of three
Stanford free
courses&quot;">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100361000" LINK=" http://fm.schmoller.net/2011/12/sitting-in-a-bar-with-a-really-smart-friend.html" ID="Freemind_Link_195688050" MODIFIED="1345482741000" TEXT="Sitting
in a
bar
with a
really
smart
friend">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344076703000" ID="Freemind_Link_195688051" MODIFIED="1345482741000" TEXT="Collaboration">
<font SIZE="12"/><arrowlink COLOR="#ff6600" DESTINATION="Freemind_Link_195687927" ENDARROW="Default" ID="Arrow_ID_3467377" STARTARROW="None"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078266000" ID="Freemind_Link_195688052" MODIFIED="1345482741000" TEXT="e-tools for working online collaboratively">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078318000" ID="Freemind_Link_195688053" MODIFIED="1345482741000" TEXT="remotely authored concept maps">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078355000" ID="Freemind_Link_195688054" MODIFIED="1345482741000" TEXT="Word Walls">
<font SIZE="12"/></node>
</node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344077170000" ID="Freemind_Link_195688055" MODIFIED="1345482741000" TEXT="Management">
<font SIZE="12"/><arrowlink COLOR="#71cb2d" DESTINATION="Freemind_Link_195687988" ENDARROW="Default" ID="Arrow_ID_3467378" STARTARROW="None"/><arrowlink COLOR="#71cb2d" DESTINATION="Freemind_Link_195687961" ENDARROW="Default" ID="Arrow_ID_3467379" STARTARROW="None"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344077808000" ID="Freemind_Link_195688056" MODIFIED="1345482741000" TEXT="Module review">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078370000" ID="Freemind_Link_195688057" MODIFIED="1345482741000" TEXT="New node">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078394000" ID="Freemind_Link_195688058" MODIFIED="1345482741000" TEXT="Reflecting">
<font SIZE="12"/><arrowlink COLOR="#2222cc" DESTINATION="Freemind_Link_195688052" ENDARROW="Default" ID="Arrow_ID_3467380" STARTARROW="None"/><arrowlink COLOR="#2222cc" DESTINATION="Freemind_Link_195688059" ENDARROW="Default" ID="Arrow_ID_3467382" STARTARROW="None"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078425000" ID="Freemind_Link_195688059" MODIFIED="1345482741000" TEXT="Transforming practice">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344078500000" LINK="http://www.infed.org/research/b-actres.htm" ID="Freemind_Link_195688060" MODIFIED="1345482741000" TEXT="Action research
definition">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344082036000" LINK="http://www.mirandanet.ac.uk/research exchange/research-themes/" ID="Freemind_Link_195688061" MODIFIED="1345482741000" TEXT="Community practice">
<font SIZE="12"/></node>
</node>
</node>
</node>
</node>
</node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#f4faff" CREATED="1342432370000" ID="Freemind_Link_195688020" MODIFIED="1346099011000" POSITION="right" TEXT="Further reading, study and reflection">
<font SIZE="14"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344101036000" ID="Freemind_Link_195688033" MODIFIED="1346076778000" TEXT="MOOC practice compared to studying OERs">
<font SIZE="12" BOLD="true"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100964000" LINK="http://www.downes.ca/archive/12/07_25_news_OLDaily.htm" ID="Freemind_Link_195688034" MODIFIED="1345482740000" TEXT="Four Barriers
to MOOCs">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100859000" LINK=" http://chronicle.com/blogs/innovations/whats-the-matter-with-moocs" ID="Freemind_Link_195688035" MODIFIED="1345482740000" TEXT="MOOCs: Advantages and disadvantages">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344101227000" LINK="http://rsce-assessment.blogspot.co.uk/search/label/MOOC" ID="Freemind_Link_195688036" MODIFIED="1345482740000" TEXT="MOOC participant views">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344101615000" LINK="http://researchity.net/2012/07/29/debating-the-mooc-backlash-notes-from-a-primitive-screwhead " ID="Freemind_Link_195688037" MODIFIED="1345482740000" TEXT="MOOC Backlash">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344101957000" LINK="http://www.slideshare.net/gsiemens/moocs-educause" ID="Freemind_Link_195688038" MODIFIED="1345482740000" TEXT="MOOC: Poor learning design">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344102031000" LINK="http://prezi.com/telbnollfzx4/learning-for-free-moocs/" ID="Freemind_Link_195688039" MODIFIED="1345482740000" TEXT="Learning for Free? MOOCs">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346078599000" LINK="http://www.wlecentre.ac.uk/cms/index.php?option=com_content&amp;task=view&amp;id=363&amp;Itemid=87" ID="Freemind_Link_197881014" MODIFIED="1346090479000" TEXT="Free research reports">
<font SIZE="12"/><richcontent TYPE="NOTE"><html><head></head><body>This selection of research reports about professional development for educators in digital technologies in education also provides lists of references for investigation. However, OERs are very new so they are not referred to in this terminology: 'case studies' 'resources' and 'action research' are terms that might provide useful material. <br/></body></html></richcontent><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346078607000" LINK="http://webarchive.nationalarchives.gov.uk/20110125093509/http://research.becta.org.uk/" ID="Freemind_Link_197881059" MODIFIED="1346078748000" TEXT="Leask, M. and C. Preston (2011) ICT Tools for Future Teachers: Becta, Coventry.">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346078776000" LINK="http://www.wlecentre.ac.uk/cms/index.php?option=com_content&amp;task=view&amp;id=363&amp;Itemid=87" ID="Freemind_Link_197882275" MODIFIED="1346079071000" TEXT="Pachler, N, C. Preston, J. Cuthell,  A. Allen and Pinheiro Torres (2011) The ICT CPD Landscape in
England, Becta">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346078970000" LINK="http://www.mirandanet.ac.uk/tta." ID="Freemind_Link_197883309" MODIFIED="1346079035000" TEXT="Preston, C. (2004). Learning to use ICT in Classrooms: teachers&#x2019; and trainers&#x2019; perspectives: an
evaluation of the English NOF ICT teacher training programme (1999-2003)">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346079129000" LINK="http://www.virtuallearning.org.uk/?p=586" ID="Freemind_Link_197884515" MODIFIED="1346079151000" TEXT="\n
Cuthell J.P. (2012) Learning in Liminality (2012)">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346079397000" LINK="http://www.wlecentre.ac.uk" ID="Freemind_Link_197887656" MODIFIED="1346079519000" TEXT="Daly, C., Pachler, N. and Pelletier, C. (2009) ICT CPD for school teachers: a
literature review for Becta. London: WLE Centre.">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346079536000" ID="Freemind_Link_197888164" MODIFIED="1346079536000" TEXT="New node">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346079544000" LINK="http://www.wlecentre.ac.uk" ID="Freemind_Link_197888241" MODIFIED="1346079632000" TEXT="Daly, C., Pachler, N. and Pelletier, C. (2009b) ICT CPD for school teachers: a
research report. Becta. London: WLE Centre.">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346080272000" LINK="http://www.ted.com/themes/how_we_learn.html" ID="Freemind_Link_197891975" MODIFIED="1346099162000" TEXT="How we learn: TED talks">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346089304000" ID="Freemind_Link_197936022" MODIFIED="1346090170000" TEXT="Links to other relevant units">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346089670000" LINK="http://www.mindmeister.com/maps/show/183021528" ID="Freemind_Link_197937177" MODIFIED="1346089725000" TEXT="Unit 4:
Curriculum
Specific
Resources">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346089738000" LINK="http://www.mindmeister.com/maps/show/195924810" ID="Freemind_Link_197937649" MODIFIED="1346090157000" TEXT="Unit 6: e-Tools for Teaching and
Learning">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1346089789000" LINK="http://www.mindmeister.com/185979420" ID="Freemind_Link_197937872" MODIFIED="1346089957000" TEXT="Unit 9: Online Community
Working">
<font SIZE="12"/></node>
</node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342453255000" ID="Freemind_Link_195687915" MODIFIED="1346099011000" POSITION="left" TEXT="Informal professional
development OERs">
<font SIZE="14"/><richcontent TYPE="NOTE"><html><head></head><body>Informal activities that result in OERs for others to explore as well as some examples of existing free units ( Look in unit 4 for more)<br/></body></html></richcontent><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342453899000" LINK="http://en.wikipedia.org/wiki/Open_content" ID="Freemind_Link_195687919" MODIFIED="1345482737000" TEXT="Open Content">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1342454139000" LINK="http://www.jisc.ac.uk/oer/" ID="Freemind_Link_195687920" MODIFIED="1345492135000" TEXT="OKOER">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100540000" LINK="http://en.wikipedia.org/wiki/MOOC" ID="Freemind_Link_195687921" MODIFIED="1345482737000" TEXT="MOOC">
<font SIZE="12"/><node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100554000" ID="Freemind_Link_195687922" MODIFIED="1345482737000" TEXT="xMOOCs">
<font SIZE="12"/><richcontent TYPE="NOTE"><html><head></head><body><p><span style="font-size: 11pt;">xMOOCs are an extension of the MIT open courseware initiative, are an attempt to explore the business opportunities of HE</span></p></body></html></richcontent></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344100618000" LINK="http://www.scoop.it/t/networked-learning-learning-networks" ID="Freemind_Link_195687923" MODIFIED="1346234069000" TEXT="CMOOC">
<font SIZE="12"/><richcontent TYPE="NOTE"><html><head></head><body><p><span style="font-family: Calibri,Verdana,Helvetica,Arial;"><span style="font-size: 11pt;">cMOOCs fit the ideas of the Internet and networked learning as a commons, where all contribute and share</span></span></p></body></html></richcontent></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344101501000" LINK="http://www.jisc.ac.uk/events/2012/07/webinarmooc.aspx" ID="Freemind_Link_195687924" MODIFIED="1345482737000" TEXT="What is a MOOC?">
<font SIZE="12"/></node>
</node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1344101743000" LINK="http://www.instruct-online.com/webdef.htm" ID="Freemind_Link_195687925" MODIFIED="1345482737000" TEXT="Webinars">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1345492398000" LINK="http://cpdoer.net/" ID="Freemind_Link_195733355" MODIFIED="1345492436000" TEXT="Learning from Woerk">
<font SIZE="12"/></node>
<node COLOR="#4c5053"  BACKGROUND_COLOR="#" CREATED="1345492501000" LINK="http://www.mirandanet.ac.uk/mirandamods" ID="Freemind_Link_195733528" MODIFIED="1346097588000" TEXT="MirandaMods">
<font SIZE="12"/></node>
</node>
</node>
</map>